/* LAYOUT.CSS */

body {
margin: 0; padding: 0;
font: 10px normal Arial, Helvetica, sans-serif;
background: #fff url("../images/body_bgr.png") top repeat-x;
}

/* --- Container Wrap --- */
#container_wrap {
position: relative;
margin: 0 auto;
width: 940px;
height: 100%;
}

/* --- Header Styling --- */
#header {
position: relative;
margin: 0 auto;
width: 940px;
height: 168px;
background: #000 url("../images/header_bgr.png") top repeat-x;
}

#header .left {
float: left;
}

#header .right {
float: right;
}

#logo {
width: 278px;
height: 106px;
float: left;
display: inline;
margin: 26px 0 36px 0px;
background: transparent url("../images/logo.png") no-repeat;
}

#logo h1 { 
padding: 0px;
}

#logo h1 a { 
width: 278px;
height: 106px;
overflow: hidden;
display: block;
text-indent: -9999px;
outline: none;
text-decoration: none;
border: none;
}

#divider {
width: 22px;
height: 58px;
float: left;
display: inline;
margin: 55px 0 55px 10px;
background: transparent url("../images/divider.png") no-repeat;
}

#tagline {
width: 610px;
height: 18px;
float: left;
display: inline;
text-indent: -9999px;
margin: 75px 0 75px 12px;
background: transparent url("../images/tagline.png") no-repeat;
}

/* --- Container --- */
#content {
margin: 0 auto;	
width: 940px;
height: 100%;
border-top: 1px solid #FFFFFF;
background: #fff;
}

/* --- Content Top --- */
#content_top {
width: 940px;
height: 260px;
margin: 0px;
padding: 0px;
background: transparent url("../images/content_top_bgr.png") bottom center no-repeat;
}

/* --- Content Bottom --- */
#content_bot_wrap {
width: 940px;
height: 100%;
margin: 0px;
padding: 0px;
background: transparent;
}

#content_bot {
width: 940px;
height: 100%;
margin: 0px;
padding: 0 0 20px 0px;
overflow: hidden;
background: transparent url("../images/content_divider.png") top center no-repeat;
}

#content_bot_left {
width: 470px;
height: 100%;
float: left;
margin: 0px;
padding: 0px;
overflow: hidden;
}

#content_bot_right {
width: 470px;
height: 100%;
float: left;
margin: 0px;
padding: 0px;
overflow: hidden;
}

/* --- Slider --- */
#slider_container {
width: 414px;
height: 100%;
display: block;
margin: 40px 0 0 0px;	
}

#slider_wrap {
width: 100%;
background: transparent;
}

#slider_holder {
margin: 40px 0 0 0px;
padding: 10px;
width: 394px;
height: 560px;
position: relative;
overflow: hidden;
background: #4a4a4a;
}

#slider {
width: 394px;
height: 560px;
margin: 0px;
padding: 0px;
overflow: hidden;
z-index: 5;
position: relative;
background: #4a4a4a;
}

/* --- Corporate --- */
#corporate {
width: 394px;
height: 145px;
margin: 40px 0 0 0px;
padding: 0 0 0 50px;
overflow: hidden;
}

/* --- Contact --- */
#contact {
width: 394px;
height: 145px;
margin: 0;
padding: 0 0 0 50px;
overflow: hidden;
}

#contact ul {
list-style: none;
margin: 14px 0 0 0px;
}

#contact ul li {
font-size: 12px;
margin: 0 0 4px 0px;
}

/* --- Testimonials --- */
#testimonials {
width: 440px;
height: 480px;
margin: 40px 0 0 0px;
padding: 0 0 0 50px;
overflow: hidden;
position: relative;
}

.testimonial_ticker {
margin: 14px 0 0px 0px;
padding: 0px;
width: 420px;
height: 405px;
overflow: hidden;
}

.testimonial {
width: 380px;
margin: 0 0 30px 0px;
}

.testimonial p {
margin-bottom: 1.1em;
}

.testimonial ul {
margin: 0px;
padding: 0px;
line-height: 1.5em;
font-size: 1.2em;
}

.testimonial ul li {
background:none;
padding: 0 0 10px 0px;
margin: 0 0 0 20px;
line-height: 18px;
font-weight: normal;
font-style: normal;
list-style-type: disc;
}

/* --- Spacer --- */
#spacer {
width: 940px;
height: 30px;
margin: 0px;
padding: 0px;
background: transparent url("../images/footer_bgr.png") bottom center no-repeat;
}

/* --- Footer --- */
#footer {
width: 940px;
height: 40px;
margin: 0px;
padding: 0px;
background: transparent;
}